/* CSS Document */



#taglist {
}
	form.std-form #taglist label {
		width: 100%;
	}

	form.std-form #taglist .blogtag {
		display: block;
		float: left;
		width: 50%;
	}
		form.std-form #taglist .blogtag input {
			margin-right: 8px;
			margin-top: 2px;
		}
		form.std-form #taglist .blogtag label {
			width: 90%;
		}

form.std-form .region {
	width: 46%;
	float: left;
}
	form.std-form .region select,
	form.std-form .region label {
		width: 100%;
	}

